/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"Enabled" = "Enabled";
"Sounds" = "Sounds";
"When you turn on Magic Places notifications, your device will track your location, even if the application is not running." = "マジックプレース通知をオンにすると、アプリケーションを実行していなくても、端末が位置情報を追跡します。";
